activity_activities:
    path: /activities
    controller: App\Controller\ActivityController::activities
activity_activity:
    path: /activities/edit/{id}
    controller: App\Controller\ActivityController::activity